﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke 1550B: (1 year) VER /5320+VLC,5320LOAD
DATE:                  2018-05-17 11:43:21
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       289
CONFIGURATION:         Fluke 5320A (VLC)
STANDARD:              Fluke 5320A-LOAD
STANDARD:              0.11 uF HV Test Fixture
STANDARD:              1 uF HV Test Fixture
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320 (1 year) specifications.
#
#        INSULATION ACCURACY:
#              1000 V, 1 GOhm;   TUR 3.85
#              2500 V, 1 GOhm;   TUR 3.85
#              5000 V, 1 GOhm;   TUR 3.85
#
#        OUTPUT VOLTAGE ACCURACY:
#              250 V, No Load;   TUR 2.22
#
#        SHORT CIRCUIT CURRENT:
#             1.5 mA @ 5000 V;   TUR 1.97
#
#  Source:
#        Fluke 1550B MegOhmMeter
#        Calibration Manual
#        PN 2123247, March 2004
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#
#        IR Cable Assembly, Fluke P/N 1578406
#
#        HV Capacitance Test Fixtures w/Bleeder Resistors:
#
#        - 8 ea. 8 µF capacitors in series.
#            Ducati 8 µF, 450 V motor start type AC 4.16.10.13.64
#            Farnell Stock No 1219055
#        - 3 ea. 0.33 µF capacitors in series.
#            Arcotronics MKP C4 0.33 µF 2000 V
#            RS Components stock No 384-7694
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE
#   JMPL/LABEL statements in this procedure are used to minimize rotary knob
#   movement and connection chages. However, the order of the tests in the
#   results are determined by statement number.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force main procedure list required references.
  1.001  IF           0
  1.002  5320         +Voltage = 34 V
  1.003  5320         Mode = Meter; +Voltage = 500 V; Probe = 10 kV; Setup
  1.004  STD          Fluke 5320A-LOAD
  1.005  STD          0.11 uF HV Test Fixture
  1.006  STD          1 uF HV Test Fixture
  1.007  ENDIF

  1.008  ASK-   R     N              P                                     V

  1.009  IF           NOT(VERSIONCHECK("7.3.36"))
  1.010  END
  1.011  ENDIF

  1.012  CALL         Sub Display Copyright

# Verify file for 5320A-LOAD certified values.
  1.013  MATH         @NominalValue = "5MOhm"
  1.014  CALL         Sub Fluke 5320A-LOAD Certified Value

  1.015  IF           @Error
  1.016  END
  1.017  ENDIF

  1.018  CALL         Sub High Voltage Safety Warning
  1.019  CALL         Sub Select Failed Test Mode
  1.020  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.021  HEAD         EQUIPMENT REQUIREMENTS
  1.022  OPBR         -z Do you want to review the list of additional
  1.022  OPBR         equipment and/or accessories required?

  1.023  IF           MEM1
  1.024  DISP         IR Cable Assembly, Fluke P/N 1578406
  1.024  DISP
  1.024  DISP         HV Capacitance Test Fixtures w/Bleeder Resistors:
  1.024  DISP
  1.024  DISP         - 8 ea. 8 µF capacitors in series.
  1.024  DISP         [32]   Ducati 8 µF, 450 V motor start AC 4.16.10.13.64
  1.024  DISP         [32]   Farnell Stock No 1219055
  1.024  DISP         - 3 ea. 0.33 µF capacitors in series.
  1.024  DISP         [32]   Arcotronics MKP C4 0.33 µF 2000 V
  1.024  DISP         [32]   RS Components stock No 384-7694
  1.025  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.026  DISP         Press the green ON/OFF button to turn the UUT on.
  1.027  MATH         @UUT_Model = "FLUKE 1550B"
  1.028  CALL         Sub Fluke 1550B/1550C/1555 IR Port VER RS-232

  1.029  IF           @Abort
  1.030  END
  1.031  ENDIF

  1.032  CALL         Sub Fluke 155x Button Test

  1.033  RSLT         =
  1.034  HEAD         {DISPLAY TEST}
  1.035  TARGET
  1.036  PICE         1550Bdsp.jpg

  2.001  CALL         Sub Fluke 155x Charging Test

  2.002  IF           @Abort
  2.003  END
  2.004  ENDIF

  2.005  RSLT         =
  2.006  HEAD         {INSULATION ACCURACY TESTS}
  2.007  DISP         [32]                     NOTE
  2.007  DISP
  2.007  DISP         For best results, allow for settling of up to 60 seconds
  2.007  DISP         when measuring high-value resistance (>= 100 GOhm) and
  2.007  DISP         take care to avoid stray currents.  Perform the test on
  2.007  DISP         a conductive work surface that is connected to the UUT's
  2.007  DISP         GUARD terminal and the load GUARD terminal.
  2.007  DISP
  2.007  DISP         Motion/body capacitance can affect the stability of the
  2.007  DISP         reading at higher resistances.  When taking measurements
  2.007  DISP         above 1 GOhm, remain as motionless as possible.

  2.008  HEAD         INSULATION ACCURACY: 250 V
  2.009  JMPL         INSULATION_ACCURACY_500_V

  2.010  LABEL        INSULATION_ACCURACY_250_V_0_1_uF
  2.011  CALL         Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 250V,0.1uF VER
  2.012  JMPL         INSULATION_ACCURACY_2100_V

  2.013  LABEL        INSULATION_ACCURACY_500_V
  2.014  HEAD         INSULATION ACCURACY: 500 V
  2.015  TARGET       -p
  2.016  DISP         Connect the 5320A to the UUT as follows, using the UUT
  2.016  DISP         lead set supplied with the UUT:
  2.016  DISP
  2.016  DISP         [32] 5320A OUTPUT HiOhm HI <===> UUT "+"
  2.016  DISP         [32] 5320A OUTPUT HiOhm LO <===> UUT "-"
  2.017  DISP         Press the FUNCTION button until "TEST VOLTAGE" appears
  2.017  DISP         across the bottom of the display.
  2.018  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  2.018  DISP         the upper right-hand side of the display.
  2.019  CALL         Sub Fluke 1550/1550B (1 yr) Ins. 500V,200kOhm VER /5320
  2.020  CALL         Sub Fluke 155x (1 yr) Ins. 500V,1GOhm VER /5320
  2.021  CALL         Sub Fluke 155x (1 yr) Ins. 500V,100GOhm VER /5320

  2.022  HEAD         INSULATION ACCURACY: 1000 V
  2.023  TARGET       -p
  2.024  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  2.024  DISP         the upper right-hand side of the display.
  2.025  CALL         Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320
  2.026  JMPL         OUTPUT_VOLTAGE_TESTS

  2.027  LABEL        INSULATION_ACCURACY_2100_V
  2.028  HEAD         INSULATION ACCURACY: 2100 V
  2.029  CALL         Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 2100V,1.0uF VER
  2.030  JMPL         SHORT_CIRCUIT_CURRENT

  2.031  LABEL        INSULATION_ACCURACY_2500_V
  2.032  HEAD         INSULATION ACCURACY: 2500 V
  2.033  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER as
  2.033  DISP         follows, using the lead set supplied with the UUT:
  2.033  DISP
  2.033  DISP         [32] UUT                   R MULTIPLIER (front)
  2.033  DISP         [32] "+" <===============> INPUT HI
  2.033  DISP         [32] "-" <===============> INPUT LO
  2.033  DISP         [32] "GUARD" <===========> COM/GUARD
  2.033  DISP
  2.033  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  2.033  DISP
  2.033  DISP         [32] R MULTIPLIER (rear)            5320A
  2.033  DISP         [32] HiOhm MULTIPLIER HI <========> OUTPUT HiOhm HI
  2.033  DISP         [32] HiOhm MULTIPLIER LO <========> OUTPUT HiOhm LO
  2.034  DISP         Press the UP or DOWN arrow key until "2500V" flashes in
  2.034  DISP         the upper right-hand side of the display.
  2.035  CALL         Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320

  2.036  HEAD         INSULATION ACCURACY: 5000 V
  2.037  TARGET       -p
  2.038  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  2.038  DISP         the upper right-hand side of the display.
  2.039  CALL         Sub Fluke 155x (1 yr) Ins. 2500V,1GOhm VER /5320
  2.040  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1GOhm VER /5320
  2.041  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1TOhm VER /5320
  2.042  JMPL         OUTPUT_VOLTAGE_TESTS_NO_LOAD

  2.043  LABEL        INSULATION_ACCURACY_5000_V_5_MOhm
  2.044  HEAD         INSULATION ACCURACY: 5000 V
  2.045  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,5MOhm VER /5320LOAD
  2.046  DISP         Remove all connections.
  2.047  JMPL         INSULATION_ACCURACY_250_V_0_1_uF

  2.048  LABEL        OUTPUT_VOLTAGE_TESTS
  2.049  RSLT         =
  2.050  RSLT         =OUTPUT VOLTAGE TESTS
  2.051  CALL         Sub Fluke 1550B (1 yr) Out V 250V,200kOhm VER /5320
  2.052  JMPL         OUTPUT_VOLTAGE_TESTS_500_V_500_kOhms

  2.053  LABEL        OUTPUT_VOLTAGE_TESTS_NO_LOAD
  2.054  HEAD         OUTPUT VOLTAGE TESTS: No Load
  2.055  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER and
  2.055  DISP         5320A-LOAD, using the lead set supplied with the UUT:
  2.055  DISP
  2.055  DISP         UUT             HV ADAPTER (front)
  2.055  DISP         "+" <=========> INPUT HI
  2.055  DISP         "-" <=========> INPUT LO
  2.055  DISP         "GUARD" <=====> COM/GUARD
  2.055  DISP
  2.055  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  2.055  DISP
  2.055  DISP         [32] HV ADAPTER (rear)           5320A
  2.055  DISP         [32]10 kV DIVIDER HI <========> METER INPUT V
  2.055  DISP         [32]10 kV DIVIDER LO <========> METER INPUT COM
  2.056  CALL         Sub Fluke 1550B/1550C/1555(1 yr) Out V 250V,OC VER/5320
  2.057  JMPL         OUTPUT_VOLTAGE_TESTS_500_V_NO_LOAD

  2.058  LABEL        OUTPUT_VOLTAGE_TESTS_500_V_500_kOhms
  2.059  CALL         Sub Fluke 155x (1 yr) Out V 500V,500kOhm VER/5320
  2.060  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm

  2.061  LABEL        OUTPUT_VOLTAGE_TESTS_500_V_NO_LOAD
  2.062  CALL         Sub Fluke 155x (1 yr) Out V 500V,OC VER /5320
  2.063  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD

  2.064  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm
  2.065  CALL         Sub Fluke 155x (1 yr) Out V 1000V,1MOhm VER /5320
  2.066  JMPL         VOLTAGE_MEASUREMENT_ACCURACY

  2.067  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD
  2.068  CALL         Sub Fluke 155x (1 yr) Out V 1000V,OC VER /5320
  2.069  CALL         Sub Fluke 155x (1 yr) Out V 2500V,OC VER /5320
  2.070  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD

  2.071  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm
  2.072  CALL         Sub Fluke 155x (1 yr) Out V 5000V,5MOhm VER /5320LOAD
  2.073  JMPL         INSULATION_ACCURACY_5000_V_5_MOhm

  2.074  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD
  2.075  CALL         Sub Fluke 155x (1 yr) Out V 5000V,OC VER /5320
  2.076  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm

  2.077  LABEL        SHORT_CIRCUIT_CURRENT
  2.078  CALL         Sub Fluke 155x (1 yr) SCT Current VER /5320
  2.079  JMPL         END

  2.080  LABEL        VOLTAGE_MEASUREMENT_ACCURACY
  2.081  CALL         Sub Fluke 155x (1 yr) V Meas Acc VER /5320+VLC
  2.082  JMPL         INSULATION_ACCURACY_2500_V

  2.083  LABEL        END
  2.084  END
