﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 250V,0.1uF VER
INSTRUMENT:            Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 2100V,1.0uF VER
DATE:                  2018-05-17 12:07:47
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       130
STANDARD:              0.11 uF HV Test Fixture
STANDARD:              1 uF HV Test Fixture
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        HV Capacitance Test Fixtures w/Bleeder Resistors:
#
#        - 8 ea. 8 µF capacitors in series.
#            Ducati 8 µF, 450 V motor start type AC 4.16.10.13.64
#            Farnell Stock No 1219055
#        - 3 ea. 0.33 µF capacitors in series.
#            Arcotronics MKP C4 0.33 µF 2000 V
#            RS Components stock No 384-7694
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         250_V_0_1_uF                 PSUBI("250V,0.1uF")
  1.002  JMPL         2100_V_1_uF                  PSUBI("2100V,1.0uF")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment step number

# =====  Sub Fluke 1550B/1550C/1555 (1 yr) Insulation 250V, 0.1uF VER  ======

  2.001  LABEL        250_V_0_1_uF
  2.002  HEAD         INSULATION ACCURACY: 250 V, 0.1 uF
  2.003  TSET         TDESC = 250 V, 0.1 uF
  2.004  TSET         CPT = 0.1 uF
  2.005  STD          0.11 uF HV Test Fixture
  2.006  TARGET       -p
  2.007  DISP         Connect the 0.11 µF HV Test Fixture across the
  2.007  DISP         UUT "+" and "-" terminals.
  2.008  DISP         Press the UP or DOWN arrow key until "250V" flashes in
  2.008  DISP         the upper right-hand side of the display.
  2.009  MEMI         Enter uncertainty of certified capacitance in percent:
  2.010  MATH         L[1] = MEM
  2.011  MEMI         Enter certified value of test fixture in microfarads:
  2.012  ACC    0.10  uF             L1%
  2.013  TARGET       -m
  2.014  DISP         Press the TEST button.
  2.014  DISP
  2.014  DISP         Release the TEST button after UUT beeps at least once.
  2.015  MATH         SAFEON("UUT", "250 V", "")
  2.016  DISP         Press the SCROLL key until capacitance reading appears
  2.016  DISP         in the lower left-hand side of the display.
  2.017  MEMI         Wait until reading settles.
  2.017  MEMI
  2.017  MEMI         Enter UUT reading in microfarads:
  2.018  DISP         Press the TEST button to turn the test voltage off.
  2.018  DISP
  2.018  DISP         Press the DOWN arrow button to discard result.
  2.019  MATH         SAFEOFF("UUT")
  2.020  MEMCX  0.10  uF             15% 0.03U     250V

  3.001  JMPL         END

# =====  Sub Fluke 1550B/1550C/1555 (1 yr) Insulation 2100V,1.0uF VER  ======

  3.002  LABEL        2100_V_1_uF
  3.003  HEAD         INSULATION ACCURACY: 2100 V, 1 uF
  3.004  TSET         TDESC = 2100 V, 1 uF
  3.005  TSET         CPT = 1 uF
  3.006  STD          1 uF HV Test Fixture
  3.007  TARGET       -p
  3.008  DISP         Connect the 1 µF HV Test Fixture across the
  3.008  DISP         UUT "+" and "-" terminals.
  3.009  DISP         Press the ENTER key.
  3.009  DISP
  3.009  DISP         Press the UP  arrow key until "TV=2100V" flashes in
  3.009  DISP         the lower left-hand side of the display.
  3.010  MEMI         Enter uncertainty of certified capacitance in percent:
  3.011  MATH         L[1] = MEM
  3.012  MEMI         Enter certified value of test fixture in microfarads:
  3.013  ACC    1.00  uF             L1%
  3.014  TARGET       -m
  3.015  DISP         Press the TEST button.
  3.015  DISP
  3.015  DISP         Release the TEST button after UUT beeps at least once.
  3.016  MATH         SAFEON("UUT", "2100 V", "")
  3.017  DISP         Press the SCROLL key until capacitance reading appears
  3.017  DISP         in the lower left-hand side of the display.
  3.018  MEMI         Wait until reading settles.
  3.018  MEMI
  3.018  MEMI         Enter UUT reading in microfarads:
  3.019  DISP         Press the TEST button to turn the test voltage off.
  3.019  DISP
  3.019  DISP         Press the DOWN arrow button to discard result.
  3.020  MATH         SAFEOFF("UUT")
  3.021  MEMCX  1.00  uF             15% 0.03U     2100V

  4.001  DISP         Press the ENTER key until "TEST VOLTAGE" appears
  4.001  DISP         across the bottom of the display.

  4.002  LABEL        END
  4.003  HEAD
  4.004  DISP         [32]                  WARNING!
  4.004  DISP         Use bleeder resistors to completely discharge the
  4.004  DISP         capacitor before preceding.
  4.005  DISP         Remove all connections.
  4.006  END
