﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1550B/1550C/1555 IR Port VER RS-232
DATE:                  2018-05-17 12:07:28
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       78
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Compatibility:
#        5500/CAL or MET/CAL or 5500/CAL 7.3.36 or later
#
#  Required Files:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         IR PORT VERIFICATION TEST
  1.003  TARGET       -p
  1.004  MATH         Port = INI("Startup", "Port")
  1.005  DISP         Connect the IR Cable Assembly to the UUT and [V Port].
  1.006  PORT         [P9600,N,8,1,N][OTERM CR][TERM CR]

# Send Identification Query ("ID").
# Read acknowledge response and store in MEM.
  1.007  PORT         [T5000]ID[I]
  1.008  EVAL   -e MEM == 0 : IR PORT

  2.001  IF           PASS()
# Read Id string and store in MEM2.
# Read 2 byte check sum and throw away.
  2.002  PORT         [T5000][I$][IB 2]
  2.003  MATH         Model        = FLD(MEM2, 1, ",")
  2.004  MATH         FirmwareRev  = FLD(MEM2, 2, ",")

  2.005  IF           ISVAR("@UUT_Model_2")
  2.006  MATH         Model = FLD(FirmwareRev, 2, "/")
  2.007  MATH         @Abort = 1

  2.008  IF           NOT(ZCMP(Model, @UUT_Model_2))
  2.009  DISP         UUT is a [V Model], not a "[V @UUT_Model_2]"!
  2.010  MATH         @Abort = 1
  2.011  END
  2.012  ENDIF

  2.013  ELSEIF       NOT(ZCMP(Model, @UUT_Model))
  2.014  DISP         UUT is a [V Model], not a "[V @UUT_Model]"!
  2.015  MATH         @Abort = 1
  2.016  END
  2.017  ENDIF


  2.018  RSLT         = Firmware Level: [V FirmwareRev]
  2.019  ENDIF

  2.020  HEAD
  2.021  DISP         Disconnect the IR Cable from the UUT and [V Port].
  2.022  MATH         @Abort = 0
  2.023  END
